/*
######## ######## ##     ## ########  ##          ###    ######## ########    ##     ##  #######  ##     ## ########
   ##    ##       ###   ### ##     ## ##         ## ##      ##    ##          ##     ## ##     ## ###   ### ##
   ##    ##       #### #### ##     ## ##        ##   ##     ##    ##          ##     ## ##     ## #### #### ##
   ##    ######   ## ### ## ########  ##       ##     ##    ##    ######      ######### ##     ## ## ### ## ######
   ##    ##       ##     ## ##        ##       #########    ##    ##          ##     ## ##     ## ##     ## ##
   ##    ##       ##     ## ##        ##       ##     ##    ##    ##          ##     ## ##     ## ##     ## ##
   ##    ######## ##     ## ##        ######## ##     ##    ##    ########    ##     ##  #######  ##     ## ########
*/

body.home #page { padding-top: 0 !important; }
.home header .header-bottom,
.home header#site-header {
	box-shadow: none;
	background-color: transparent;
}

.home header .fix-header.is-fixed .header-bottom {
	background-color: #fff;
	box-shadow: 0 2px 8px 0 rgba( 0, 0, 0, 0.05 );
}

.home .heroimage { padding-top: 47.91%; }
.hero-ctnt { max-width: 570px; }

/*
##      ## ######## ##        ######   #######  ##     ## ########     ######  ########  ######  ######## ####  #######  ##    ##
##  ##  ## ##       ##       ##    ## ##     ## ###   ### ##          ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
##  ##  ## ##       ##       ##       ##     ## #### #### ##          ##       ##       ##          ##     ##  ##     ## ####  ##
##  ##  ## ######   ##       ##       ##     ## ## ### ## ######       ######  ######   ##          ##     ##  ##     ## ## ## ##
##  ##  ## ##       ##       ##       ##     ## ##     ## ##                ## ##       ##          ##     ##  ##     ## ##  ####
##  ##  ## ##       ##       ##    ## ##     ## ##     ## ##          ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
 ###  ###  ######## ########  ######   #######  ##     ## ########     ######  ########  ######     ##    ####  #######  ##    ##
*/

.front-container {
	width: 100%;
	max-width: 1140px;
	padding: 0 1em;
	margin: 0 auto;
}

.welcome-section {
	width: 100%;
	padding: 4.25em 0 1.5em;
	background-color: rgba( 242, 243, 249, 0.5 );
}

.welcome-section .front-container { max-width: 1340px; }
.welcome-contents-block {
	width: 49%;
	padding: 2.55em 7% 0 7.6%;
}
.welcome-icons-block { width: 51%; }
.icon-block {
	width: 47%;
	margin-bottom: 2.35em;
}

.block-icon {
	width: 77px;
	height: 77px;
	background-color: #fff;
	box-shadow: 0 0 10px 2px rgba( 0, 0, 0, 0.05 );
	border-radius: 20px;
	margin-bottom: 1.35em;
}

.block-icon img {
	max-height: 43px;
	width: auto;
}

.block-text p {
	font-size: 1.125rem;
	line-height: 1.667em;
}

.welcome-contents-block p {
	font-size: 1.25rem;
	line-height: 1.75em;
	margin-top: 1.4em;
}

.compare-asterisks-text{
	text-align: center;
}

/*
######## ######## ##     ## ########    ##      ## #### ######## ##     ##    #### ##     ##    ###     ######   ########
   ##    ##        ##   ##     ##       ##  ##  ##  ##     ##    ##     ##     ##  ###   ###   ## ##   ##    ##  ##
   ##    ##         ## ##      ##       ##  ##  ##  ##     ##    ##     ##     ##  #### ####  ##   ##  ##        ##
   ##    ######      ###       ##       ##  ##  ##  ##     ##    #########     ##  ## ### ## ##     ## ##   #### ######
   ##    ##         ## ##      ##       ##  ##  ##  ##     ##    ##     ##     ##  ##     ## ######### ##    ##  ##
   ##    ##        ##   ##     ##       ##  ##  ##  ##     ##    ##     ##     ##  ##     ## ##     ## ##    ##  ##
   ##    ######## ##     ##    ##        ###  ###  ####    ##    ##     ##    #### ##     ## ##     ##  ######   ########
*/

.text-with-image {
	width: 100%;
	padding: 7.2em 0;
	background-color: rgba( 242, 243, 249, 0.5 );
	margin-top: 1.2em
}

.text-with-image-row {
	width: 100%;
}

.text-with-image-row + .text-with-image-row {
	margin-top: 5em;
}

.content-block {
	width: 50.8%;
	padding: 5em 5% 3.5em;
	margin-right: -5.35%;
	position: relative;
	z-index: 2;
	background: #fff;
	box-shadow: 0 20px 40px 10px rgba( 224, 224, 224, 0.20 );
}

h2 + * {
	margin-top: 2em;
}

.content-block p {
	font-size: 1.125rem;
	line-height: 1.667em;
}

.image-block {
	width: 59.8%;
	margin-left: -5.35%;
	position: relative;
	z-index: 1;
}

.image-block:before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 117px;
	height: 110px;
	z-index: 1;
	background-image: url( '../img/dotted-image.png' );
	background-repeat: no-repeat;
	background-size: cover;
}

.block-img {
	position: relative;
	height: 100%;
	margin: 58px 58px 0 0;
	z-index: 2;

}

.sectionimg { height: 100%; }

.text-with-image-row:nth-child( even ) {
	margin-top: 8em;
}

.text-with-image-row:nth-child( even ) .image-block {
	order: 1;
	width: 50.8%;
	margin-left: auto;
	margin-right: -5.35%;
	z-index: 2
}

.text-with-image-row:nth-child( even )  .content-block {
	order: 2;
	width: 59.8%;
	margin-left: -5.35%;
	margin-right: auto;
	z-index: 1;
	padding: 3em 6% 3em 16%;
}

.text-with-image-row:nth-child( even ) .image-block:before {
	right: auto;
	left: 0;
}

.text-with-image-row:nth-child( even ) .block-img {
	margin: 58px 26px 0 58px;
	padding-bottom: 116px;
}

.text-with-image-row .cta-btn {
	margin-top: 2em;
	padding: 1em 3.75em;
}

/*
##     ##  #######  ##      ##    #### ########    ##      ##  #######  ########  ##    ##  ######
##     ## ##     ## ##  ##  ##     ##     ##       ##  ##  ## ##     ## ##     ## ##   ##  ##    ##
##     ## ##     ## ##  ##  ##     ##     ##       ##  ##  ## ##     ## ##     ## ##  ##   ##
######### ##     ## ##  ##  ##     ##     ##       ##  ##  ## ##     ## ########  #####     ######
##     ## ##     ## ##  ##  ##     ##     ##       ##  ##  ## ##     ## ##   ##   ##  ##         ##
##     ## ##     ## ##  ##  ##     ##     ##       ##  ##  ## ##     ## ##    ##  ##   ##  ##    ##
##     ##  #######   ###  ###     ####    ##        ###  ###   #######  ##     ## ##    ##  ######
*/

.how-works-section {
	width: 100%;
	padding: 4em 0;
	background-color: rgba( 242, 243, 249, 0.5 );
	margin-top: 1.2em;
}

.section-head {
	max-width: 725px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.section-head  h6 {
	text-transform: uppercase;
	margin-bottom: 1.75em;
}

.section-head .h1 {
	display: block;
	margin: 0 0 0.785em;
}

.section-head p {
	font-size: 1.25rem;
	line-height: 1.75em;
}

.slider-section {
	width: 100%;
	margin-top: 2.5em;
	padding: 5em 6.6%;
	background-color: #fff;
	box-shadow: 0 20px 40px 10px rgba(224,224,224,0.20);
}

.slider-content,
.slider-image {
	width: 50%;
}

.slider-image {
	margin-top: 55px;
}

.slider-content {
	padding-right: 2.25em;
}

.slider-img {
	padding-top: 96.6%;
}

.slider-content .slick-track {
	position: relative;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: center;
	transform: none;
	width: 100% !important;
}

.slider-content .slick-track:before {
	content: '';
	display: block;
	position: absolute;
	left: 19px;
	top: 10px;
	width: 1px;
	height: 100%;
	background-color: #DBDFE5;
	z-index: 1;
}

.slider-left-row {
	width: 100% !important;
	position: relative;
}

.slider-left-row.slick-current:last-child:before {
	content: '';
	display: block;
	position: absolute;
	left: 19px;
	top: 5px;
	width: 1px;
	height: 100%;
	background-color: #fff;
	z-index: 2;
}


.slider-section .slick-list {
	padding: 0 !important;
}

.slider-text {
	display: none;
	position: relative;
	margin-left: 3.5em;
	margin-top: 0.5em;
	padding-bottom: 0.688em;
}

.slider-text:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 144px;
	height: 2px;
	background-color: #FACA63;
}

.slider-left-row.slick-current .slider-text {
	display: block;
}

.slide-count {
	width: 40px;
	min-width: 40px;
	height: 40px;
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #DBDFE5;
	border-radius: 40px;
	background-color: #fff;
	z-index: 3;
}

.slide-count-inner {
	width: 28px;
	height: 28px;
	color: rgba( 10, 20, 33, 0.5 );
	font-size: 1rem;
	line-height: normal;
	background-color: #DBDFE5;
	border-radius: 28px;
}

.slider-left-row.slick-current .slide-count-inner {
	width: 28px;
	height: 28px;
	color: rgba( 255, 255, 255, 1 );
	font-size: 1rem;
	line-height: normal;
	background-color: #FACA63;
	border-radius: 28px;
}

.slider-left-row h3:hover {
	cursor: pointer;
}

.slide-title {
	display: block;
	width: 100%;
	padding-left: 1em;
	color: rgba( 10, 20, 33, 0.5 );
	font-weight: 700;
}

.slick-current .slide-title {
	color: #0A1421;
}

.slider-left-row + .slider-left-row {
	margin-top: 2.65em;
}

.slider-section .cta-btn {
	position: relative;
	left: 50%;
	top: 0;
	margin-top: 2.2em;
	padding: 1em 3.75em;
	-webkit-transform: translateX( -50% );
	        transform: translateX( -50% );
}

/*
########   #######  ######## ########  #######  ##     ##     ######  ########  ######  ######## ####  #######  ##    ##
##     ## ##     ##    ##       ##    ##     ## ###   ###    ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
##     ## ##     ##    ##       ##    ##     ## #### ####    ##       ##       ##          ##     ##  ##     ## ####  ##
########  ##     ##    ##       ##    ##     ## ## ### ##     ######  ######   ##          ##     ##  ##     ## ## ## ##
##     ## ##     ##    ##       ##    ##     ## ##     ##          ## ##       ##          ##     ##  ##     ## ##  ####
##     ## ##     ##    ##       ##    ##     ## ##     ##    ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
########   #######     ##       ##     #######  ##     ##     ######  ########  ######     ##    ####  #######  ##    ##
 */

.text-with-image.bottom-section {
	margin-top: 0;
}

.bottom-section .text-with-image-row .cta-btn {
	padding: 1em 1em;
	min-width: 187px;
}

.bottom-section .text-with-image-row:nth-child( even ) .content-block {
	padding: 5em 6% 5em 16%
}

/*
######## ########  ######  ######## #### ##     ##  #######  ##    ## ####    ###    ##        ######
   ##    ##       ##    ##    ##     ##  ###   ### ##     ## ###   ##  ##    ## ##   ##       ##    ##
   ##    ##       ##          ##     ##  #### #### ##     ## ####  ##  ##   ##   ##  ##       ##
   ##    ######    ######     ##     ##  ## ### ## ##     ## ## ## ##  ##  ##     ## ##        ######
   ##    ##             ##    ##     ##  ##     ## ##     ## ##  ####  ##  ######### ##             ##
   ##    ##       ##    ##    ##     ##  ##     ## ##     ## ##   ###  ##  ##     ## ##       ##    ##
   ##    ########  ######     ##    #### ##     ##  #######  ##    ## #### ##     ## ########  ######
*/

.testmonials-section {
	width: 100%;
	padding: 5em 0;
	background-color: rgba( 242, 243, 249, 0.5 );
}

.testmonials-section .section-head {
	max-width: 100%;
}

.testmonials-section .head-desc {
	display: block;
	max-width: 660px;
	margin: 0 auto;
}

.testmonials-section .head-desc  p {
	line-height: 1.75em;
}

.testmonials-section .section-head .h1 {
	margin-bottom: 0.5em;
}

.testmonials-section .container {
	max-width: 985px;
}

.testimonial-slider .slick-track {
	display: flex;
	align-items: center;
}

.testmonials-section .slick-arrow {
	position: absolute;
	top: 50%;
	left: -140px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 58px;
	height: 58px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	border: 1px solid #DBDFE5;
	background: #FFFFFF;
	border-radius: 58px;
	box-shadow: 0 20px 40px 10px rgba( 224, 224, 224, 0.20 );
	-webkit-transform: translateY( -50% );
	        transform: translateY( -50% );
}

.testmonials-section .slick-arrow.slick-next {
	left: auto;
	right: -140px;
}

	.testmonials-section .slick-arrow:hover {
		border-color: #003C8C;
		cursor: pointer;
	}

.testmonials-section .linearicons-chevron-left:before,
.testmonials-section .linearicons-chevron-right:before {
	color: #003C8C;
	font-weight: bold;
	font-size: 1.25em;
}

.testimonial-slider {
	max-width: 660px;
	margin: 4em auto 0;
	padding: 63px 70px;
	background-color: #fff;
	box-shadow: 0 20px 40px 10px rgba(224,224,224,0.20);
	text-align: center;
}

.testimonial-slider p {
	font-size: 1.125rem;
	line-height: 1.667em;
}

.testimonial-info {
	margin-top: 1.5em;
}

.testimonial-info {
	font-size: 1rem;
}

.testimonial-info strong {
	font-weight: 700;
}

/*
######## ##      ##  #######     #### ##     ##    ###     ######   ########     ######  ########  ######  ######## ####  #######  ##    ##
   ##    ##  ##  ## ##     ##     ##  ###   ###   ## ##   ##    ##  ##          ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
   ##    ##  ##  ## ##     ##     ##  #### ####  ##   ##  ##        ##          ##       ##       ##          ##     ##  ##     ## ####  ##
   ##    ##  ##  ## ##     ##     ##  ## ### ## ##     ## ##   #### ######       ######  ######   ##          ##     ##  ##     ## ## ## ##
   ##    ##  ##  ## ##     ##     ##  ##     ## ######### ##    ##  ##                ## ##       ##          ##     ##  ##     ## ##  ####
   ##    ##  ##  ## ##     ##     ##  ##     ## ##     ## ##    ##  ##          ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
   ##     ###  ###   #######     #### ##     ## ##     ##  ######   ########     ######  ########  ######     ##    ####  #######  ##    ##
*/

.two-image-section {
	width: 100%;
	padding: 10.5em 0;
	background-color: #fff;
}

.img-section {
	width: 45%;
}

.ctnt-section {
	width: 44%;
}

.ctnt-section .block-icon {
	background-color: #F2F3F9;
}

.two-image-section .section-head {
	text-align: left;
}

.icon-col {
	text-align: center;
}

.icon-col:nth-child(2) {
	padding: 0 15px;
}

.icon-col .link-bdr {
	font-size: 1rem;
	line-height: 1.467em;
}

.icon-col .block-icon {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.1em;
}

.icon-blocks {
	margin-top: 3.5em;
}

.head-desc p {
	font-size: 1.25rem;
	line-height: 1.5em;
}

.img-section {
	position: relative;
}

.img-box {
	position: relative;
	width: 312px;
	min-width: 312px;
	left: 0;
	top: -65px;
	z-index: 1;
}

.img-box + .img-box {
	left: auto;
	right: 126px;
	top: 65px;
	z-index: 2;
}

.two-img {
	padding-top: 128%;
}

/*
 ######   #######  ##     ## ########     ###    ########  ########     ######  ########  ######  ######## ####  #######  ##    ##
##    ## ##     ## ###   ### ##     ##   ## ##   ##     ## ##          ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
##       ##     ## #### #### ##     ##  ##   ##  ##     ## ##          ##       ##       ##          ##     ##  ##     ## ####  ##
##       ##     ## ## ### ## ########  ##     ## ########  ######       ######  ######   ##          ##     ##  ##     ## ## ## ##
##       ##     ## ##     ## ##        ######### ##   ##   ##                ## ##       ##          ##     ##  ##     ## ##  ####
##    ## ##     ## ##     ## ##        ##     ## ##    ##  ##          ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
 ######   #######  ##     ## ##        ##     ## ##     ## ########     ######  ########  ######     ##    ####  #######  ##    ##
*/

.compare-section {
	width: 100%;
	background-color: #fff;
	padding:7em 0 6em;
}

.compare-section .section-head {
	max-width: 100%;
}

.compare-section .compare-table {
	max-width: 836px;
	width: 100%;
	margin: 2em auto 0;
}

.table-title-col {
	width: 270px;
	min-width: 270px;
}

.table-title {
	font-size: 1rem;
	line-height: 1.750em;
	color: #0A1421;
	font-weight: 500;
	padding: 0 30px;
}

.table-col-title {
	font-size: 1rem;
	color: #003C8C;
	font-weight: 700;
	line-height: 1.75em;
}

.table-content {
	width: 100%;
}

.table-icon-col {
	width: 33.333%;
	text-align: center;
}

.table-col-title {
	padding: 0 15%;
}

.table-icons {
	width: 100%;
	padding: 0 5%;
}

.table-title,
.table-icons,
.table-col-title {
	height: 86px;
}

.table-title,
.table-icons {
	border-bottom: 1px solid rgba( 10, 20, 33, 0.2 );
}

.table-title:nth-child( odd ),
.table-icons:nth-child( odd ){
	background-color: rgba( 242, 243, 249, 0.25 );
}

.table-title:last-child,
.table-icons:last-child {
	border-bottom: 0;
}

.yes-icon,
.no-icon {
	display: block;
	width: 28px;
	height: 29px;
	margin: 0 auto;
	background-size: 28px 29px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url( '../img/times-circle.png' );
}
.yes-icon {
	background-image: url( '../img/check-icon.png' );
}

.featured-section {
	margin-top: 7em;
}

.featured-logos {
	width: 100%;
	padding-top: 10px;
}

.featured-logo {
	padding: 0 3.5%;
	margin: 0;
	text-align: center;
	/* max-width: 20%; */
}

/*
########  ########  ######  ########   #######  ##    ##  ######  #### ##     ## ########
##     ## ##       ##    ## ##     ## ##     ## ###   ## ##    ##  ##  ##     ## ##
##     ## ##       ##       ##     ## ##     ## ####  ## ##        ##  ##     ## ##
########  ######    ######  ########  ##     ## ## ## ##  ######   ##  ##     ## ######
##   ##   ##             ## ##        ##     ## ##  ####       ##  ##   ##   ##  ##
##    ##  ##       ##    ## ##        ##     ## ##   ### ##    ##  ##    ## ##   ##
##     ## ########  ######  ##         #######  ##    ##  ######  ####    ###    ########
*/

@media( max-width: 1170px )  {
	.home .heroimage { padding-top: 52%; }
	.text-with-image,
	.compare-section  { padding: 5em 0; }
	.slider-section { padding: 3em 5%; }
	.featured-section {	margin-top: 5em; }
	.two-image-section { padding: 7.5em 0; }
}

@media only screen and ( min-width: 768px ) and ( max-width: 1170px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 1023px ) {
	.home .heroimage { padding-top: 55%; }
	.home .hero-ctnt {
		max-width: 450px;
		margin-top: 3em;
	}

	.home .hero-section .container { padding: 0 4%; }
	.hero-ctnt .cta-btn { margin-top: 1em; padding: 0.75em 2.5em; }
	.home .hero-ctnt .large-title + p { margin-top: 0.5em; }
	.content-block { padding: 2em 3%; }
	.text-with-image-row:nth-child( even ) .content-block,
	.bottom-section .text-with-image-row:nth-child( even ) .content-block { padding: 2em 3% 2em 12%; }
	.table-col-title { padding: 0 10%; }
	.testmonials-section .slick-arrow {
		left: -45px;
		width: 44px;
		height: 44px;
		border-radius: 44px;
	}
	.testmonials-section .slick-arrow.slick-next { right: -45px; }
	.img-section { width: 48%; }
	.img-box { width: 238px; min-width: 238px; }
	.ctnt-section { width: 48%; }
	.ctnt-section a.link-bdr:after { display: none; }
	.ctnt-section a.link-bdr { text-decoration: underline; }
}
/*
########  ##          ###    ##    ##  ######
##     ## ##         ## ##   ###   ## ##    ##
##     ## ##        ##   ##  ####  ## ##
########  ##       ##     ## ## ## ##  ######
##        ##       ######### ##  ####       ##
##        ##       ##     ## ##   ### ##    ##
##        ######## ##     ## ##    ##  ######
*/
.plans-home {
    width: 100%;
    padding: 4em 0;
    background-color: rgba( 242, 243, 249, 0.5 );
    margin-top: 1.2em;
}

.plans-home .plans-section, .plans-home .plan-btn-section {
	padding-left: 0;
	padding-right: 0;
}

body.home .compare-link-home {
	font-size: 16px;
	line-height: 28px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	margin-top: 50px;
}

@media( max-width: 767px ) {

	.home .container,
	.home #container,
	.home .small-container,
	.home .front-container {
		padding-left: 23px;
		padding-right: 23px;
	}

	/*
	##     ## ########    ###    ########  ######## ########
	##     ## ##         ## ##   ##     ## ##       ##     ##
	##     ## ##        ##   ##  ##     ## ##       ##     ##
	######### ######   ##     ## ##     ## ######   ########
	##     ## ##       ######### ##     ## ##       ##   ##
	##     ## ##       ##     ## ##     ## ##       ##    ##
	##     ## ######## ##     ## ########  ######## ##     ##
	*/

	.home header#site-header {
		position: relative;
		background-color: #fff;
	}

	.home header .header-bottom {
		box-shadow: 0 2px 8px 0 rgba( 0, 0, 0, 0.05 );
	}

	/*
	########     ###    ##    ## ##    ## ######## ########
	##     ##   ## ##   ###   ## ###   ## ##       ##     ##
	##     ##  ##   ##  ####  ## ####  ## ##       ##     ##
	########  ##     ## ## ## ## ## ## ## ######   ########
	##     ## ######### ##  #### ##  #### ##       ##   ##
	##     ## ##     ## ##   ### ##   ### ##       ##    ##
	########  ##     ## ##    ## ##    ## ######## ##     ##
	*/

	.home .heroimage {
		padding-top: 45.33%;
		overflow: inherit;
		order: 1;
	}

	.front-page.hero-section .container {
		padding: 1.4em 23px 2.2em
	}

	.hero-ctnt {
		text-align: center;
		margin: 0 auto;
	}

	.front-hero-ctnt {
		max-width: 90%;
		margin: 0 auto;
	}

	.front-hero-ctnt .large-title {
		width: 250px;
		margin: 0 auto;
	}

	.front-page .hero-ctnt .cta-btn {
		width: 100%;
		margin-top: 1.2em;
		padding: 1.1em 2em;
	}

	/*
	 ######   #######  ##    ## ######## ######## ##    ## ########     ######  ########  ######  ######## ####  #######  ##    ##
	##    ## ##     ## ###   ##    ##    ##       ###   ##    ##       ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
	##       ##     ## ####  ##    ##    ##       ####  ##    ##       ##       ##       ##          ##     ##  ##     ## ####  ##
	##       ##     ## ## ## ##    ##    ######   ## ## ##    ##        ######  ######   ##          ##     ##  ##     ## ## ## ##
	##       ##     ## ##  ####    ##    ##       ##  ####    ##             ## ##       ##          ##     ##  ##     ## ##  ####
	##    ## ##     ## ##   ###    ##    ##       ##   ###    ##       ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
	 ######   #######  ##    ##    ##    ######## ##    ##    ##        ######  ########  ######     ##    ####  #######  ##    ##
	*/

	.welcome-section {
		padding: 2.5em 0;
	}

	.welcome-contents-block,
	.welcome-icons-block,
	.welcome-icons-block .icon-block {
		width: 100%;
		padding: 0;
		text-align: center;
	}

	.welcome-desc {
		max-width: 80%;
		margin: 0 auto;
	}

	.welcome-icons-block .block-text {
		width: 93%;
		margin: 0 auto;
	}

	.welcome-contents-block p,
	.welcome-icons-block .block-text p {
		font-size: 1rem;
		line-height: 1.667em;
		margin-top: 1em;
	}

	.welcome-icons-block .block-icon {
		margin: 1.75em auto 1em auto;
	}

	.welcome-icons-block .icon-block {
		margin-bottom: 0;
	}

	.text-with-image,
	.how-works-section {
		margin-top: 0.9em;
		padding: 2.35em 0;
	}

	.text-with-image .content-block,
	.text-with-image .image-block,
	.text-with-image-row:nth-child( even ) .content-block,
	.text-with-image-row:nth-child( even ) .image-block,
	.text-with-image .content-block .cta-btn {
		width: 100%;
	}

	.text-with-image .image-block,
	.text-with-image-row:nth-child( even ) .image-block {
		order: 1;
		margin: 0;
	}

	.text-with-image .content-block,
	.text-with-image-row:nth-child( even ) .content-block {
		order: 2;
		margin: 0;
		padding: 1.35em 30px;
	}

	.text-with-image .content-block h2 {
		font-size: 1.2rem;
		line-height: 1.444em;
	}

	.content-block p,
	.welcome-contents-block .section-head p {
		font-size: 1rem;
		line-height: 1.667em;
	}

	.section-head p {
		font-size: 1.067rem;
		line-height: 1.625em;
	}

	.text-with-image .content-block .cta-btn {
		margin-top: 1.5em;
	}

	.text-with-image .content-block h2 + * {
		margin-top: 1em
	}

	.text-with-image .image-block:before {
		display: none;
	}

	.text-with-image .block-img,
	.text-with-image-row:nth-child( even ) .block-img {
		margin: 0;
		padding: 0;
	}

	.text-with-image .sectionimg {
		padding-top: 67%;
	}

	.text-with-image-row:nth-child( even ),
	.text-with-image-row + .text-with-image-row  {
		margin-top: 2.35em;
	}

	.section-head .h1 {
		font-size: 2.133rem;
		margin-bottom: 0.5em;
	}

	.section-head h6 {
		margin-bottom: 1.25em;
	}

	/*
	 ######  ##       #### ########  ######## ########
	##    ## ##        ##  ##     ## ##       ##     ##
	##       ##        ##  ##     ## ##       ##     ##
	 ######  ##        ##  ##     ## ######   ########
	      ## ##        ##  ##     ## ##       ##   ##
	##    ## ##        ##  ##     ## ##       ##    ##
	 ######  ######## #### ########  ######## ##     ##
	*/

	.how-works-section .front-container {
		padding: 0;
		position: relative;
		z-index: 2;
	}

	.how-works-section .section-head {
		padding-left: 23px;
		padding-right: 23px;
	}

	.slider-section {
		margin-top: 1.75em;
		padding: 1.35em 23px 2.5em;
	}

	.slider-content,
	.slider-image {
		width: 100%;
		padding: 0;
	}

	.slider-section .cta-btn {
		width: 100%;
		margin-top:
	}

	.slider-left-row .slider-img.only-mobile {
		display: none;
		margin: 1.75em 0 0.5em auto;
		padding-top: 79%;
		width: calc( 100% - 3.5em );
	}

	.slider-left-row.slick-current .slider-img.only-mobile {
		display: block;
	}

	.slider-content .slider-text {
		padding-bottom: 1em;
	}

	.how-works-section {
		position: relative;
	}

	.how-works-section:after {
		content: '';
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 1;
		width: 100%;
		height: 100px;
		background-color: #fff;
	}

	.how-works-section .slick-slide {
		width: 100% !important;
	}

	/*
	 ######   #######  ##     ## ########     ###    ########  ########     ######  ########  ######  ######## ####  #######  ##    ##
	##    ## ##     ## ###   ### ##     ##   ## ##   ##     ## ##          ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
	##       ##     ## #### #### ##     ##  ##   ##  ##     ## ##          ##       ##       ##          ##     ##  ##     ## ####  ##
	##       ##     ## ## ### ## ########  ##     ## ########  ######       ######  ######   ##          ##     ##  ##     ## ## ## ##
	##       ##     ## ##     ## ##        ######### ##   ##   ##                ## ##       ##          ##     ##  ##     ## ##  ####
	##    ## ##     ## ##     ## ##        ##     ## ##    ##  ##          ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
	 ######   #######  ##     ## ##        ##     ## ##     ## ########     ######  ########  ######     ##    ####  #######  ##    ##
	*/

	.compare-section {
		padding: 1.6em 0;
	}

	.compare-section .compare-table {
		margin-top: 3em;
	}

	.compare-section .container {
		padding: 0;
	}

	.compare-section .section-head {
		width: 90%;
	}

	.table-title {
		padding: 0 0 0 27px;
	}

	.table-title-col {
		width: 200px;
		min-width: 200px;
	}

	.table-content {
		width: calc( 100% - 200px );
	}


	.table-col-title {
		padding: 0 40px 0 12px;
		display: block;
		text-align: center;
		height: 60px;
		line-height: 1.467em;
	}

	.table-icons {
		padding: 0 40px 0 12px;
	}

	.table-title,
	.table-icons{
		height: 76px;
	}

	.table-content .slick-arrow {
		position: absolute;
		left: -18px;
		top: 0;
		display: block;
		width: 15px;
		height: 25px;
		z-index: 99;
	}

	.table-content .slick-arrow.slick-next {
		left: auto;
		right: 21px;
	}

	.table-content .linearicons-chevron-left:before,
	.table-content .linearicons-chevron-right:before {
		color: #003C8C;
		font-weight: bold;
		font-size: 1.25em;
		font-weight: bold;
	}

	.table-content .slick-arrow.slick-disabled .linearicons-chevron-left:before,
	.table-content .slick-arrow.slick-disabled .linearicons-chevron-right:before {
		color: #CBCDD1;
	}

	.table-content .linearicons-chevron-right,
	.table-content .linearicons-chevron-left {
		display: block;
	}

	.table-title:nth-child( odd ),
	.table-icons:nth-child( odd ) {
		background-color: transparent;
	}

	.table-title:nth-child( even ),
	.table-icons:nth-child( even ) {
		background-color: rgba( 242, 243, 249, 0.25 );
	}

	.table-title:last-child,
	.table-icons:last-child {
		border-bottom: 1px solid rgba( 10, 20, 33, 0.2 );
	}

	.table-title:nth-child(2),
	.table-icons:nth-child(2) {
		border-top: 1px solid rgba( 10, 20, 33, 0.2 );
	}


	.table-content .slick-track {
		display: flex;
	}

	.table-content .slick-slide:nth-child(1) {
		order: 3;
	}

	.table-content .slick-slide:nth-child(2) {
		order: 2;
	}

	.table-content .slick-slide:nth-child(3) {
		order: 1;
	}

	/*
	######## ########    ###    ######## ##     ## ########  ######## ########      ######  ########  ######  ######## ####  #######  ##    ##
	##       ##         ## ##      ##    ##     ## ##     ## ##       ##     ##    ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
	##       ##        ##   ##     ##    ##     ## ##     ## ##       ##     ##    ##       ##       ##          ##     ##  ##     ## ####  ##
	######   ######   ##     ##    ##    ##     ## ########  ######   ##     ##     ######  ######   ##          ##     ##  ##     ## ## ## ##
	##       ##       #########    ##    ##     ## ##   ##   ##       ##     ##          ## ##       ##          ##     ##  ##     ## ##  ####
	##       ##       ##     ##    ##    ##     ## ##    ##  ##       ##     ##    ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
	##       ######## ##     ##    ##     #######  ##     ## ######## ########      ######  ########  ######     ##    ####  #######  ##    ##
	*/

	.featured-section {
		margin: 3.8em auto 2.5em;
		padding: 0;
		max-width: 329px;
	}

	.featured-section .section-head h6 {
		margin-bottom: 0.35em;
	}

	.logo-wrap { width: 100%; }

	.featured-logos {
		width: 100%;
		padding: 0;
	}

	.featured-logo {
		margin: 13px 0;
		padding: 0;
		height: auto;
		width: auto;
	}

	.featured-logos .featured-logo:nth-child(2) {
		width: 41px;
	}

	.featured-logos .featured-logo:nth-child(3) {
		max-width: 121px;
		margin-left:28px;
		margin-right:28px;
	}

	.featured-logos .featured-logo:nth-child(4) {
		max-width: 89px;
	}

	.featured-logos .logo-wrap .featured-logo:nth-child(1) {
		width: 164px;
	}

	.featured-logos .logo-wrap .featured-logo:nth-child(2) {
		width: 127px;
	}

	/*
	######## ########  ######  ######## #### ##     ##  #######  ##    ## ####    ###    ##        ######
	   ##    ##       ##    ##    ##     ##  ###   ### ##     ## ###   ##  ##    ## ##   ##       ##    ##
	   ##    ##       ##          ##     ##  #### #### ##     ## ####  ##  ##   ##   ##  ##       ##
	   ##    ######    ######     ##     ##  ## ### ## ##     ## ## ## ##  ##  ##     ## ##        ######
	   ##    ##             ##    ##     ##  ##     ## ##     ## ##  ####  ##  ######### ##             ##
	   ##    ##       ##    ##    ##     ##  ##     ## ##     ## ##   ###  ##  ##     ## ##       ##    ##
	   ##    ########  ######     ##    #### ##     ##  #######  ##    ## #### ##     ## ########  ######
	*/

	.testmonials-section {
		padding: 2.3em 0 6.5em;
	}

	.testimonial-slider {
		margin: 1.5em auto 0;
		padding: 30px 30px;
	}

	.testimonial-slider p {
		font-size: 1rem;
		line-height: 1.667em;
	}

	.testmonials-section .head-desc  p {
		font-size: 16px;
		line-height: 26px;
	}

	.testimonial-info {
		margin-top: 1.25em;
	}

	.testmonials-section .slick-arrow {
		top: auto;
		bottom: -75px;
		left: calc( 50% - 67px );
		width: 48px;
		height: 48px;
		border-radius: 48px;
		-webkit-transform: none;
		        transform: none;
	}

	.testmonials-section .slick-arrow.slick-next {
		right: calc( 50% - 67px );
	}

	.testmonials-section .linearicons-chevron-left:before,
	.testmonials-section .linearicons-chevron-right:before {
		font-size: 1em;
	}

	/*
	######## ##      ##  #######     #### ##     ##  ######      ###    ########     ######  ########  ######  ######## ####  #######  ##    ##
	   ##    ##  ##  ## ##     ##     ##  ###   ### ##    ##    ## ##   ##          ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
	   ##    ##  ##  ## ##     ##     ##  #### #### ##         ##   ##  ##          ##       ##       ##          ##     ##  ##     ## ####  ##
	   ##    ##  ##  ## ##     ##     ##  ## ### ## ##   #### ##     ## ######       ######  ######   ##          ##     ##  ##     ## ## ## ##
	   ##    ##  ##  ## ##     ##     ##  ##     ## ##    ##  ######### ##                ## ##       ##          ##     ##  ##     ## ##  ####
	   ##    ##  ##  ## ##     ##     ##  ##     ## ##    ##  ##     ## ##          ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
	   ##     ###  ###   #######     #### ##     ##  ######   ##     ## ########     ######  ########  ######     ##    ####  #######  ##    ##
	*/

	.img-section,
	.ctnt-section {
		width: 100%;
	}

	.ctnt-section {
		padding-top: 4.75em;
	}

	.ctnt-section .icon-blocks .icon-col {
		width: 30%;
	}

	.ctnt-section .icon-blocks .icon-col:nth-child(2){
		padding: 0;
	}

	.img-box {
		width: 205px;
		min-width: 205px;
		left: 0;
		top: -43px;
	}

	.img-box + .img-box {
		right: 84px;
		top: 43px;
	}

	.two-image-section {
		padding: 4.5em 0 2.5em;
	}

	.two-image-section .section-head {
		max-width: 90%;
		text-align: center;
	}

	.icon-col .link-bdr {
		text-decoration: underline;
	}

	a.link-bdr:after {
		display: none;
	}

	.icon-col .block-icon {
		margin-bottom: 0.75em;
	}

	.icon-blocks {
		margin-top: 1.2em;
	}

	/*
	########   #######  ######## ########  #######  ##     ##     ######  ########  ######  ######## ####  #######  ##    ##
	##     ## ##     ##    ##       ##    ##     ## ###   ###    ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
	##     ## ##     ##    ##       ##    ##     ## #### ####    ##       ##       ##          ##     ##  ##     ## ####  ##
	########  ##     ##    ##       ##    ##     ## ## ### ##     ######  ######   ##          ##     ##  ##     ## ## ## ##
	##     ## ##     ##    ##       ##    ##     ## ##     ##          ## ##       ##          ##     ##  ##     ## ##  ####
	##     ## ##     ##    ##       ##    ##     ## ##     ##    ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
	########   #######     ##       ##     #######  ##     ##     ######  ########  ######     ##    ####  #######  ##    ##
	*/

	.text-with-image.bottom-section.bottom-section .text-with-image-row:nth-child( odd ) .sectionimg {
		padding-top: 74.39%;
	}

	.text-with-image.bottom-section .content-block,
	.bottom-section .text-with-image-row:nth-child( even ) .content-block {
		padding: 1.35em 28px 1.65em;
	}

	.text-with-image.bottom-section .content-block h2 + * {
		margin-top: 1.5em;
	}

	.text-with-image.bottom-section .content-block .cta-btn {
		margin-top: 1.5em;
		max-width: 340px;
	}

	/*
	########  ##          ###    ##    ##  ######
	##     ## ##         ## ##   ###   ## ##    ##
	##     ## ##        ##   ##  ####  ## ##
	########  ##       ##     ## ## ## ##  ######
	##        ##       ######### ##  ####       ##
	##        ##       ##     ## ##   ### ##    ##
	##        ######## ##     ## ##    ##  ######
	*/
	.plans-home {
		margin-top: 0.9em;
	    padding: 2.35em 0;
	}

	body.home .compare-link-home {
		margin-top: 10px;
	}

	body.home .compare-link-home:after {
		display: block;
	}

}
